 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 817px;
}

.u-section-1 .u-image-1 {
  height: 75px;
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -75px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 54px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 52px;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 539px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 572px;
  box-shadow: 5px -6px 20px 0 rgba(0,0,0,0.25);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 99.98% 50%;
  margin-top: -40px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-1 .u-image-2 {
    height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 340px;
  }

  .u-section-1 .u-image-2 {
    height: 362px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-1 .u-image-2 {
    height: 543px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-1 .u-image-2 {
    height: 342px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 132px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 7px;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 111px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 12px;
}

.u-section-2 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 111px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 27px auto 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 111px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 16px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 111px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 16px 30px;
}

.u-section-2 .u-text-4 {
  margin: 14px auto 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 92px;
  }

  .u-section-2 .u-layout-cell-2 {
    pointer-events: auto;
    min-height: 92px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 92px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2161px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1387px;
  }
}